Bug 1003146 - distored text flickering and tearing
distored text flickering and tearing
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 02:45 EDT by Knut J BJuland
Modified: 2013-12-14 04:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-14 04:44:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg (1.76 KB, text/plain)
2013-08-31 03:44 EDT, Knut J BJuland
no flags Details

  None (edit)
Description Knut J BJuland 2013-08-31 02:45:06 EDT
Description of problem:
The text flash when using gnome-terminal, Google chrome and Firefox.  Sometime the text from previous webpage is shown when looking at new webpage

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1.Start gnome-terminal. firefox and  google chrome
2.Wait
3.

Actual results:
The screen should to flash or show old menus. Old text is not delete when I write new test.

Expected results:
The screen should update correctly. Thesse issues do not appear in KDE.

Additional info:
Comment 1 leigh scott 2013-08-31 02:52:21 EDT
Are you using mesa driver?
Comment 2 Knut J BJuland 2013-08-31 03:44:18 EDT
Created attachment 792387 [details]
xorg
Comment 3 Knut J BJuland 2013-08-31 03:45:11 EDT
I am using Nvidia 325.15 with freetype from rpmfusion. I have two Geforce 570 in SLI.
Comment 4 leigh scott 2013-08-31 04:10:12 EDT
I haven't had any issues using 325.15 from rpmfusion (I packaged it for rpmfusion) with my gt450.
I am also using freetype-freeworld.


I'm certain this is a graphics driver / config issue, please forward your issue here

https://devtalk.nvidia.com/default/board/98/

https://devtalk.nvidia.com/default/topic/543305/linux/screen-video-tearing-on-gtx-6xx-7xx-titan-in-almost-all-applications-including-desktop-itself/
Comment 5 Knut J BJuland 2013-10-12 03:12:02 EDT
Add these option to  .bashrc as workaround
export CLUTTER_PAINT=disable-clipped-redraws:disable-culling
export CLUTTER_VBLANK=True
Comment 6 Knut J BJuland 2013-12-14 04:44:49 EST
please close this bug resolved.

Note You need to log in before you can comment on or make changes to this bug.